<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/header.html -->
		<main class="page__main main">
			<div class="first-screen">
                <i class="first-screen__img" style="background-image: url(img/bg2.jpg);"></i>
                <div class="first-screen__inner inner">
                    <div class="first-screen__box first-screen__box_center">
			            <h1 class="first-screen__title first-screen__title_about">О компании</h1>
                        <h2 class="first-screen__title-little">Компанией «Yacht-Hunter» движет страсть к яхтингу и приверженность идее обеспечивать несравненный уровень сервиса. Компания предоставляет услуги строительства, продажи, менеджмента и чартера лучших в мире яхт.</h2>
                    </div>
                    <div class="first-screen__scroll">
                        <a href="#secondScr" class="first-screen__scroll-link js-anhor">
                            <span class="first-screen__scroll-text">далее</span>
                            <div class="first-screen__scroll-img-box">
                                <img src="img/icon/logo-top.svg"  class="first-screen__scroll-img-top" alt="">
                                <img src="img/icon/logo-bottom.svg"  class="first-screen__scroll-img-bottom" alt="">                                
                            </div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="about-page" id="secondScr">
                <div class="about-page__wrapper">
                    <div class="about-page__inner inner">
                        <div class="about-page__column">
                            <h4 class="about-page__title-little">YACHT-HUNTER всегда старается найти способы
                            удовлетворения интересов наших клиентов.</h4>
                            <p class="about-page__text">Мы обладаем безупречной репутацией в чартере роскошных суперъяхт и обладаем внушительным списком узнаваемых проектов, реализованных совместно с ведущими дизайнерами и верфями.</p>
                            <p class="about-page__text">Благодаря уже созданным суперъяхтам, а также суперъяхтам длиной более 100 м, строящимся в настоящий момент, Yacht-Hunter является безусловным выбором для самых искушенных клиентов</p>
                            <ul class="about-page__title">
                                <li class="about-page__title-li">
                                    <div class="about-page__title-icon-box">
                                        <img src="img/icon/icon.svg" alt="" class="about-page__title-icon">
                                    </div>
                                    <p class="about-page__title-title">ЛЮБАЯ ЯХТА<br> ДОСТУПНАЯ ВСЕГДА</p>
                                    <p class="about-page__title-text">Единственное место для поиска и бронирования более 3000 яхт из любой точки мира. Исследуйте моторные и парусные яхты, катамараны и гулеты от 20 до более 100 метров.</p>
                                </li>
                                <li class="about-page__title-li">
                                    <div class="about-page__title-icon-box">
                                        <img src="img/icon/icon2.svg" alt="" class="about-page__title-icon">
                                    </div>
                                    <p class="about-page__title-title">ЛУЧШАЯ ЦЕНА<br> ДЛЯ ВАС</p>
                                    <p class="about-page__title-text">Yacht-Hunter с гордостью гарантирует лучшие цены на рынке и сэкономит вам до 20% на ваш следующий чартер яхт.</p>
                                </li>
                                <li class="about-page__title-li">
                                    <div class="about-page__title-icon-box">
                                        <img src="img/icon/icon3.svg" alt="" class="about-page__title-icon">
                                    </div>
                                    <p class="about-page__title-title">ЦИФРОВАЯ<br> ПЛАТФОРМА</p>
                                    <p class="about-page__title-text">Построенный опытными владельцами яхт и фрахтователями, Yacht-Hunter оптимизировал весь процесс чартера. Это весело, прозрачно и быстро.</p>
                                </li>
                                <li class="about-page__title-li">
                                    <div class="about-page__title-icon-box">
                                        <img src="img/icon/icon4.svg" alt="" class="about-page__title-icon">
                                    </div>
                                    <p class="about-page__title-title">Круглосуточная<br> поддержка</p>
                                    <p class="about-page__title-text">Единственное место для поиска и бронирования более 3000 яхт из любой точки мира. Исследуйте моторные и парусные яхты, катамараны и гулеты от 20 до более 100 метров.</p>
                                </li>
                            </ul>
                            <p class="about-page__info">Наша команда к вашим услугам
                            для организации вашего отдыха.
                            В каталоге вы найдете более тысячи яхт по самым выгодным ценам!</p>
                            <div class="text_center">
                                <a href="#" class="button">ПОДОБРАТЬ ЯХТУ</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
